tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adam Greene" <agre...@romulin.com>
Subject RE: Tomcat 4.1.10 don't compile jsp under w2k
Date Fri, 20 Sep 2002 18:21:56 GMT
Make sure that you have a copy of the tools.jar in the [TOMCAT]\common\lib,
where [TOMCAT] is your tomcat install directory.  (In the classpath might
work as well).  That is what solved it for me.

-----Original Message-----
From: Remy Maucherat [mailto:remm@apache.org]
Sent: Friday, September 20, 2002 2:09 PM
To: Tomcat Users List
Subject: Re: Tomcat 4.1.10 don't compile jsp under w2k


Patricio Vera S. wrote:
>     Hello,
>
>     I'm trying to setup tomcat 4.1.x on my w2k, but I have problem when
call
> to jsp page, it seems like the path separator is not valid because in the
> log I have the next entry :
>
> 2002-09-20 11:47:27 Error compiling file:
> C:\Tomcat4.1\work\Standalone\localhost\_\/index_jsp.java     [javac]
> Compiling 1 source file
>     [javac] Modern compiler not found - looking for classic compiler
>
>     I seek in the bug database, and try with the 4.1.11 version but still
> have the problem.... any suggest??

No sorry, that error is Ant failing to find a Java compiler to use.

Remy


--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>



--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message